<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Standardize the Collation Result
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
              <li>
                <span><a href="CollateX_7440112.html">CollateX</a></span>
              </li>
              <li>
                <span><a href="Using-the-Collationer_8129971.html">Using the Collationer</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Standardize the Collation Result</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol>
              <li>After you have <a href="Collating-Texts_8129973.html">collated different texts</a>, special readings can be defined as equivalent.
              </li>
              <li>Click <img class="confluence-embedded-image" src="attachments/8129975/8192328.gif" data-image-src="attachments/8129975/8192328.gif" title="156-Datei-Icon-Ausnahmeliste.gif"/> or use the link at the bottom of the collation set list to open the equivalence set list.
              </li>
              <li>Select a project and a title as well as further metadata for the set in the dialog that will appear.  
              </li>
              <li>Drag elements from the <a href="Collation-Set-and-Equivalence-Set-Component_8129965.html">Alignment Table</a> and drop them into the equivalence set list. Tokens that should be treated as equivalent must be dropped in the same line by placing the cursor in that line. To delete selected lines, click the icon <img class="confluence-embedded-image" src="attachments/8129975/9240603.gif" data-image-src="attachments/8129975/9240603.gif"/> in the toolbar.
              </li>
              <li>In the second column of the equivalence set list, you can define if this equivalence should only be local or global for the whole collation. Click on "Global" or "Local" to change this setting.
              </li>
              <li>By clicking the <span style="color: rgb(51,51,51);">"..." button</span>, existing equivalence sets can be used.
              </li>
              <li>By clicking the <span style="color: rgb(51,51,51);">"X" button,</span> existing associations with equivalence sets can be deleted.
              </li>
              <li>Save the equivalence set via Ctrl+S and restart the collation if desired.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
